{
    "name": "panmusic/slider",
    "description": "The panmusic Slider Module.",
    "require": {
        "php": ">=7.2.5"
    },
    "autoload": {
        "psr-4": {
            "Modules\\Slider\\": ""
        }
    },
    "extra": {
        "branch-alias": {
            "dev-master": "1.0.x-dev"
        }
    },
    "config": {
        "sort-packages": true
    },
    "minimum-stability": "dev"
}
